6.0.0-git
2019-03-22

[#4636] progress bar for addressbook import
Summary progress bar for addressbook import
Queue Turba
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester liamr (at) umich (dot) edu
Created 2006-11-08 (4517 days ago)
Due
Updated 2008-11-09 (3785 days ago)
Assigned
Resolved
Milestone Horde 4.0
Patch No

History
2008-11-09 16:23:46 Chuck Hagenbuch State ⇒ Accepted
 
2007-06-14 18:49:42 Chuck Hagenbuch Comment #3
State ⇒ Stalled
Reply to this comment
Stalling with other Horde 4 tickets.
2006-11-08 16:36:45 Chuck Hagenbuch Comment #2
State ⇒ Accepted
Reply to this comment
This will wait until a Horde 4.0-based address book, but I agree that 
it's better UI.
2006-11-08 14:51:15 liamr (at) umich (dot) edu Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ progress bar for addressbook import
Queue ⇒ Turba
Reply to this comment
Turba should show a progress bar when importing addressbooks from 
uploaded files.  As it is now, the browser spins and it leaves the 
user wondering if anything's happening (until it either returns the 
success message, a blank white screen, or sometimes, returns you to a 
fresh copy of the import form).

Saved Queries